Subject: Re: Alpha Lee's Latest...

From: Lee Butler <[email-masked]>
Date: Sat, 1 Apr 1995 09:03:23 GMT

>Lee Butler  <[email-masked]> wrote:
>
>>It continues to profoundly amusing to me, that my wrap is so intimidating
>>to the members of this board that they refuse to even discuss the 16 points
>>presented in the patent claims for Ekotecture.
>
>Nonono. _You_ are the one who has refused to discuss these, Lee...
>
>Nick
>
>
>Re: Alpha Lee's Latest...
Even though you refuse to discuss the broader issues, you continue to
respond to my postings. This is some kind of progress.

Let us take one specific form of energy which you are ignoring. There is
one form of perpetual, universal, useable energy and it is is quietly, and
elegantly availible to do all kinds of future practical"work" which we are
now doing with non-renewable polluting energies ( fossil or nuclear )
energy.It has been used by great architects down through the last five
thousand years. I am speaking of gravity. Gravity convection. Hot air rises
does it not? Actually, hot air rises is an oxymoron. Cold air is pulled
toward the earth by gravity. Hydro power is actually gravity power. The
distance of the "fall" or height determines a linear relationship with the
rate of movement, along with diferential temperature.

Let us take another specific. Decentralization. Only someone with conflicts
of interest can argue against generating power only where it is needed.

Let us take up the issue of who pays and how much, for the fact that our
structures can not stand the most elementary natural occurences such as
tornadoes, hurricanes, earthquakes and even fires.  I am amazed by people
who continue to advocate building buildings out of flamable materials.

Why can't more of you bright engineers react rationally to common sense
intuition and logic. How long can you successfully go on brainwashing
yourselves into pretending that I am some kind of illiterate, irrational
crank.

My track record makes liers our of you and since you have no comments which
are worth hearing, you ignore me because tht is safe. If you discussed the
broader issues logically and intelligently, you would open yourself up to
the stupid juvenile rantings that have only been directed at me.

What about switching from heavy, conductive, steel reinforced concrete to
an ultra light, insulating, silicon or plant fiber reinforced composite
earth based "concrete" material which make builderings stronger, safer,
more energy conserving and it floats.

Is this really "that" complex or controversial? Am I a crank who should be
allowed to die or a visionary who should be leading the critical
discussions which can veentually resolve many of our most pressing
problems.

I am confident, based on the increasing number of positive letters I am
receiving, that you will not continue to ignore these vital concerns for
too much longer. The "system" is about to collapse under the weight of it's
own paper work.

You see, successful wall street business men have been creating paper (
stock certificates ) for years. They exchange these " created" pieces of
paper for " real" currency which represents actually physical "work". A
paper swap. The government has been doing the same thing. printing paper
money and using it the same way that people who earn it use it. When they
run out one form of paper, the print another ( savings bonds, Treasury
bills) and exchange them just like " real money" Then even smarter wall
street attorneys create other pieces of paper called futures, derivatives,
options, etc., etc, on and on endlessly.

These con artists and captians of industry have " chaeted the common man"
or small investor out of billions trillions of dollars since the Vietnam
war. Add to this the billions wasted on over kill and obscene weaponry
research and pretty soon you are taking about " real money".

Our entire economy is based on unecessary BS. Our actual quality of life is
actually far less than many European countries. Teh hell of it is that
apparently most of you do not even understand this sophisticated con and
you go on pumping the illusion in the hope that you will get yours.

The good news is that information, even over the internet, is not free. You
are inundated with mountains of information and what do you know?
How many of you are genuinly happy with your profession, business or the "
system"

You are all acting like a bunch of scared female cats.
Doesn't any one have an opinion they care to risk?

Listen boys, I have been around, stirring up the soup and smashing icons
since the early sixties. I am not going to go away. Me and people like me
are just going to become more numerous, tenatious and well informed and
successful at doing something to stop the technical overkill and neurotic
worship of high science and machismo rhetoric. The dinasaurs were unable to
change with the times. Humanity seems to be having similiar problems.
Certain gene pools are destined to die out. Evolution will win. Ignorance
and stupity and ignorance will be wiped out in this next century and we
will not have to spend so much of our time engaged  in this pointless
psychobabble.

Lee Porter Butler

Lee Porter Butler
620 Biscayne Drive
West Palm Beach, Florida 33401
407-659-7656

Re: Alpha Lee's Latest...